Quantcast

Incompatibilitate de versiune

classic Classic list List threaded Threaded
4 messages Options
Ovidiu-Florin Bogdan Ovidiu-Florin Bogdan
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Incompatibilitate de versiune

Salutare,

Am făcut zilele trecute un documet cu LO Writer. Un odt. În cerc acum să îl
deschid. Cu același LO cu care l-am creat. Uite ce surpriză am:



Versiunea de LO este 4.1.5.3.
Utilizez Arch Linux.

Nu mai îmi pot deschide documetul. Am încercat și cu alte editoare. Nimic.
Alte erori foarte puțin descriptive.

Am găsit asta http://ask.libreoffice.org/en/question/28585/version-incompatibility-incorrect-file-version/[1] care pare să se refere la același
lucru, dar nici aici, nici o soluție.

Ce părere aveți? Vreun sfat? Cum îmi recupered datele din document?


*Ovidiu-Florin Bogdan*
GeekAliens.com[2]
Kubuntu România[3]

--------
[1] http://ask.libreoffice.org/en/question/28585/version-incompatibility-incorrect-file-version/
[2] http://geekaliens.com
[3] http://ro.kubuntu.org

--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/ro/users/
All messages sent to this list will be publicly archived and cannot be deleted
Nagy Ákos Nagy Ákos
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Incompatibilitate de versiune

Fișierele OpenDocument sunt practic fișiere XML într-un container ZIP,
deci cu comanda unzip fisier.odt îl poți decomprima, și este un fișier
în el, din care dacă totul este distrus se poate recupera textul.


2014.03.06. 23:42 keltezéssel, Ovidiu-Florin Bogdan írta:

> Salutare,
>
> Am făcut zilele trecute un documet cu LO Writer. Un odt. În cerc acum să îl
> deschid. Cu același LO cu care l-am creat. Uite ce surpriză am:
>
>
>
> Versiunea de LO este 4.1.5.3.
> Utilizez Arch Linux.
>
> Nu mai îmi pot deschide documetul. Am încercat și cu alte editoare. Nimic.
> Alte erori foarte puțin descriptive.
>
> Am găsit asta http://ask.libreoffice.org/en/question/28585/version-incompatibility-incorrect-file-version/[1] care pare să se refere la același
> lucru, dar nici aici, nici o soluție.
>
> Ce părere aveți? Vreun sfat? Cum îmi recupered datele din document?
>
>
> *Ovidiu-Florin Bogdan*
> GeekAliens.com[2]
> Kubuntu România[3]
>
> --------
> [1] http://ask.libreoffice.org/en/question/28585/version-incompatibility-incorrect-file-version/
> [2] http://geekaliens.com
> [3] http://ro.kubuntu.org
>


--
Ákos


--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/ro/users/
All messages sent to this list will be publicly archived and cannot be deleted
oprea.luci@gmail.com oprea.luci@gmail.com
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Incompatibilitate de versiune

Salut,

Ce înseamnă că nu îl mai poți deschide?
Apare vreun mesaj de eroare? Ne poți da ace fișier ca să îj încercăm și noi?

Lucian,

Pe 13.03.2014 10:57, Nagy Ákos a scris:

> Fișierele OpenDocument sunt practic fișiere XML într-un container ZIP,
> deci cu comanda unzip fisier.odt îl poți decomprima, și este un fișier
> în el, din care dacă totul este distrus se poate recupera textul.
>
>
> 2014.03.06. 23:42 keltezéssel, Ovidiu-Florin Bogdan írta:
>> Salutare,
>>
>> Am făcut zilele trecute un documet cu LO Writer. Un odt. În cerc acum
>> să îl
>> deschid. Cu același LO cu care l-am creat. Uite ce surpriză am:
>>
>>
>>
>> Versiunea de LO este 4.1.5.3.
>> Utilizez Arch Linux.
>>
>> Nu mai îmi pot deschide documetul. Am încercat și cu alte editoare.
>> Nimic.
>> Alte erori foarte puțin descriptive.
>>
>> Am găsit asta
>> http://ask.libreoffice.org/en/question/28585/version-incompatibility-incorrect-file-version/[1]
>> care pare să se refere la același
>> lucru, dar nici aici, nici o soluție.
>>
>> Ce părere aveți? Vreun sfat? Cum îmi recupered datele din document?
>>
>>
>> *Ovidiu-Florin Bogdan*
>> GeekAliens.com[2]
>> Kubuntu România[3]
>>
>> --------
>> [1]
>> http://ask.libreoffice.org/en/question/28585/version-incompatibility-incorrect-file-version/
>> [2] http://geekaliens.com
>> [3] http://ro.kubuntu.org
>>
>
>


--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/ro/users/
All messages sent to this list will be publicly archived and cannot be deleted
Ovidiu-Florin Bogdan Ovidiu-Florin Bogdan
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Incompatibilitate de versiune

În ziua de Vin 14 Mar 2014, la 06:07:52, [hidden email] a scris:
> Salut,
>
> Ce înseamnă că nu îl mai poți deschide?
> Apare vreun mesaj de eroare? Ne poți da ace fișier ca să îj încercăm și noi?

Da, apare un mesaj de eroare. Ceva cu incompatibilitate de versiune.
E un bug, l-am raportat și mi-a fost marcat ca invalid.
Nu îl mai găsesc acum, dacă dau de el vi-l trimit.

Pe scurt, se poate replica prin: touch someDocument.odt
și apoi să fie deschis acel document cu LO.


Ovidiu-Florin Bogdan
GeekAliens.com[1]
Kubuntu România[2]

--------
[1] http://geekaliens.com
[2] http://ro.kubuntu.org

--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/ro/users/
All messages sent to this list will be publicly archived and cannot be deleted
Loading...